prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=${prefix}/include

Name: Xapian
Description: Search Engine Library
URL: https://xapian.org/
Version: 1.4.19
Cflags: -I${includedir} 
Libs:  -L${libdir} -lxapian
Libs.private: -luuid -lz -lrt 
